/*     174035 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     88032 : 텍스트 오버레이 이미지      */
.text_over_img__88032__ {display:block; position:relative; vertical-align:top;}
.text_over_img__88032__ * {box-sizing:border-box;}
.text_over_img__88032__ a {display:inline-block; text-decoration:none;}
.text_over_img__88032__ .figure {display:block;}
.text_over_img__88032__ .figure.pc_img {display:none;}
.text_over_img__88032__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__88032__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__88032__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__88032__ .caption {display:table-cell; padding:5%;}
.text_over_img__88032__ .text_box {display:inline-block; position:relative;}
.text_over_img__88032__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__88032__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__88032__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__88032__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__88032__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__88032__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__88032__ .text_box .box_inner .subject {font-size:15px; font-weight:bold; color:#ffffff;}
.text_over_img__88032__ .text_box .box_inner .content {margin-top:10px; font-size:13px; color:#ffffff;}

.text_over_img__88032__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__88032__.white_type .text_box .box_inner > span {text-shadow: 2px 2px 0 rgba(0,0,0,0.5);}

.text_over_img__88032__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__88032__ .caption {vertical-align:top; text-align:left;}
.text_mid__88032__ .caption {vertical-align:middle; text-align:center;}
.text_bot__88032__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__88032__ .text_box:before {width:20px; height:2px;}
	.text_over_img__88032__ .text_box:after {width:2px; height:20px;}
	.text_over_img__88032__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__88032__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__88032__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__88032__ .figure.pc_img {display:block;}
	.text_over_img__88032__ .figure.mobile_img {display:none;}

	.text_over_img__88032__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__88032__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__88032__ .text_box:before {width:30px; height:4px;}
	.text_over_img__88032__ .text_box:after {width:4px; height:30px;}
	.text_over_img__88032__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__88032__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__88032__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__88032__ .text_box .box_inner .subject {line-height:1.5em;}
	.text_over_img__88032__ .text_box .box_inner .content {margin-top:18px; line-height:1.6em;}

	.text_sml__88032__ .text_box .box_inner .subject {font-size:17px;}
	.text_sml__88032__ .text_box .box_inner .content {font-size:14px;}
	.text_med__88032__ .text_box .box_inner .subject {font-size:20px;}
	.text_med__88032__ .text_box .box_inner .content {font-size:16px;}
	.text_big__88032__ .text_box .box_inner .subject {font-size:24px;}
	.text_big__88032__ .text_box .box_inner .content {font-size:17px;}
}

/*     173935 : 타이틀 텍스트      */
.title__173935__ {font-size:0}
.title__173935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__173935__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__173935__.style_top p {padding-top:10px}
.title__173935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__173935__.style_right p {padding-right:14px}
.title__173935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__173935__.style_bottom p {padding-bottom:12px}
.title__173935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__173935__.style_left p {padding-left:14px}
.title__173935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__173935__.style_circle1 p {padding-left:18px}
.title__173935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__173935__.style_circle2 p {padding-left:18px}
.title__173935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__173935__ p {font-size:22px}
	.title__173935__.style_top p:before {width:22px}
	.title__173935__.style_right p:before {height:22px}
	.title__173935__.style_bottom p:before {width:22px}
	.title__173935__.style_left p:before {height:22px}
}

/*     173945 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__173945__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__173945__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__173945__ ul li:first-child {margin-top:0}
.text_list__173945__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6c39;vertical-align:top}
.text_list__173945__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__173945__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__173945__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__173945__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__173945__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__173945__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__173945__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__173945__ ul li {font-size:15px}
}

/*     173955 : 공백      */
.solid_line__173955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__173955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__173955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__173955__ {height:4px}
}

/*     173965 : 표 2.0      */
.table__173965__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__173965__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #ff6c39;}
.table__173965__ * {box-sizing:border-box;}
.table__173965__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__173965__ td {
	min-width: 61px;height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__173965__ td.empty__173965__ {padding:50px 20px;}

/*     174025 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__174025__ a {
	box-sizing:border-box; display:inline-block; position:relative; margin:0; padding:15px 35px;
	border:1px solid rgba(0, 0, 0, .15); border-radius:4px; background:#ffa42d; font-size:15px; font-weight:bold;
	color:#ffffff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em; box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1); transition:all 0.1s ease-out;
}
.icon_button__174025__ a:before {content:''; position:absolute; right:0; bottom:0; left:0; height:50%; border-bottom-left-radius:4px; border-bottom-right-radius:4px; background:rgba(0, 0, 0, .02);}
.icon_button__174025__ a:hover {border:1px solid rgba(0, 0, 0, .25);}
.icon_button__174025__ a:hover:before {background:rgba(0, 0, 0, .04);}
.icon_button__174025__ a span {display:inline-block; position:relative; z-index:1;}
.icon_button__174025__.style_line a {border:1px solid #ffa42d; background:transparent; color:#ffffff;}

.icon_button__174025__.a_left a span:before {
	content:'\e602'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__174025__.a_right a span:after {
	content:'\e602'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

/*     174045 : 타이틀 텍스트      */
.title__174045__ {font-size:0}
.title__174045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__174045__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__174045__.style_top p {padding-top:10px}
.title__174045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__174045__.style_right p {padding-right:14px}
.title__174045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__174045__.style_bottom p {padding-bottom:12px}
.title__174045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__174045__.style_left p {padding-left:14px}
.title__174045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__174045__.style_circle1 p {padding-left:18px}
.title__174045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__174045__.style_circle2 p {padding-left:18px}
.title__174045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__174045__ p {font-size:20px}
	.title__174045__.style_top p:before {width:20px}
	.title__174045__.style_right p:before {height:20px}
	.title__174045__.style_bottom p:before {width:20px}
	.title__174045__.style_left p:before {height:20px}
}

/*     174055 : 표 2.0      */
.table__174055__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__174055__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #ff6c39;}
.table__174055__ * {box-sizing:border-box;}
.table__174055__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__174055__ td {
	min-width: 61px;height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__174055__ td.empty__174055__ {padding:50px 20px;}

/*     174065 : 타이틀 텍스트      */
.title__174065__ {font-size:0}
.title__174065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__174065__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__174065__.style_top p {padding-top:10px}
.title__174065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__174065__.style_right p {padding-right:14px}
.title__174065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__174065__.style_bottom p {padding-bottom:12px}
.title__174065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__174065__.style_left p {padding-left:14px}
.title__174065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__174065__.style_circle1 p {padding-left:18px}
.title__174065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__174065__.style_circle2 p {padding-left:18px}
.title__174065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__174065__ p {font-size:22px}
	.title__174065__.style_top p:before {width:22px}
	.title__174065__.style_right p:before {height:22px}
	.title__174065__.style_bottom p:before {width:22px}
	.title__174065__.style_left p:before {height:22px}
}

/*     174085 : 표 2.0      */
.table__174085__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__174085__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #ff6c39;}
.table__174085__ * {box-sizing:border-box;}
.table__174085__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__174085__ td {
	min-width: 61px;height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__174085__ td.empty__174085__ {padding:50px 20px;}

/*     174075 : 공백      */
.solid_line__174075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__174075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__174075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__174075__ {height:4px}
}

/*     173995 : 타이틀 텍스트      */
.title__173995__ {font-size:0}
.title__173995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__173995__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__173995__.style_top p {padding-top:10px}
.title__173995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__173995__.style_right p {padding-right:14px}
.title__173995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__173995__.style_bottom p {padding-bottom:12px}
.title__173995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__173995__.style_left p {padding-left:14px}
.title__173995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__173995__.style_circle1 p {padding-left:18px}
.title__173995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__173995__.style_circle2 p {padding-left:18px}
.title__173995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__173995__ p {font-size:22px}
	.title__173995__.style_top p:before {width:22px}
	.title__173995__.style_right p:before {height:22px}
	.title__173995__.style_bottom p:before {width:22px}
	.title__173995__.style_left p:before {height:22px}
}

